{
  "id": "2859043",
  "name": "GIC3.0 组件图标库",
  "font_family": "iconfont-components3",
  "css_prefix_text": "icon-cp-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1457811",
      "name": "check",
      "font_class": "check1",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "1457645",
      "name": "close",
      "font_class": "close1",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "9512486",
      "name": "向下",
      "font_class": "toBottom-fill",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "28090990",
      "name": "输入密码-暗码",
      "font_class": "shurumima-anma",
      "unicode": "ec6c",
      "unicode_decimal": 60524
    },
    {
      "icon_id": "28090994",
      "name": "输入密码-明码",
      "font_class": "shurumima-mingma",
      "unicode": "ec6d",
      "unicode_decimal": 60525
    },
    {
      "icon_id": "28814382",
      "name": "no-permission",
      "font_class": "no-permission",
      "unicode": "ec9c",
      "unicode_decimal": 60572
    },
    {
      "icon_id": "28687760",
      "name": "拖拽排序",
      "font_class": "tuozhuaipaixu",
      "unicode": "ec9a",
      "unicode_decimal": 60570
    },
    {
      "icon_id": "28687110",
      "name": "more",
      "font_class": "more",
      "unicode": "ec97",
      "unicode_decimal": 60567
    },
    {
      "icon_id": "12399339",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e9e9",
      "unicode_decimal": 59881
    },
    {
      "icon_id": "12995442",
      "name": "上箭头",
      "font_class": "shangjiantou",
      "unicode": "ea62",
      "unicode_decimal": 60002
    },
    {
      "icon_id": "28092858",
      "name": "暂无话术",
      "font_class": "zanwuhuashu",
      "unicode": "ec6e",
      "unicode_decimal": 60526
    },
    {
      "icon_id": "27701065",
      "name": "reload-outlined",
      "font_class": "reload-outlined",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "27977097",
      "name": "no-data",
      "font_class": "no-data",
      "unicode": "ec64",
      "unicode_decimal": 60516
    },
    {
      "icon_id": "27876718",
      "name": "配置为空",
      "font_class": "peizhiweikong",
      "unicode": "ec56",
      "unicode_decimal": 60502
    },
    {
      "icon_id": "20982862",
      "name": "Excle未上传",
      "font_class": "Excleweishangchuan",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "7139331",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "27731440",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "ec54",
      "unicode_decimal": 60500
    },
    {
      "icon_id": "20891838",
      "name": "CaretLeftOutlined",
      "font_class": "CaretLeftOutlined",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "20891835",
      "name": "CaretRightOutlined",
      "font_class": "CaretRightOutlined",
      "unicode": "e991",
      "unicode_decimal": 59793
    },
    {
      "icon_id": "27635106",
      "name": "服务",
      "font_class": "fuwu",
      "unicode": "ec3a",
      "unicode_decimal": 60474
    },
    {
      "icon_id": "27634371",
      "name": "配置",
      "font_class": "peizhi",
      "unicode": "ec39",
      "unicode_decimal": 60473
    },
    {
      "icon_id": "27633475",
      "name": "商城",
      "font_class": "shangcheng",
      "unicode": "ec38",
      "unicode_decimal": 60472
    },
    {
      "icon_id": "27633414",
      "name": "数据",
      "font_class": "shuju",
      "unicode": "ec37",
      "unicode_decimal": 60471
    },
    {
      "icon_id": "27633101",
      "name": "积分",
      "font_class": "jifen",
      "unicode": "ec36",
      "unicode_decimal": 60470
    },
    {
      "icon_id": "27631272",
      "name": "商品",
      "font_class": "shangpin",
      "unicode": "ec32",
      "unicode_decimal": 60466
    },
    {
      "icon_id": "27631120",
      "name": "企业",
      "font_class": "qiye",
      "unicode": "ec31",
      "unicode_decimal": 60465
    },
    {
      "icon_id": "27631012",
      "name": "营销",
      "font_class": "yingxiao",
      "unicode": "ec30",
      "unicode_decimal": 60464
    },
    {
      "icon_id": "27628466",
      "name": "客户",
      "font_class": "kehu",
      "unicode": "ec2b",
      "unicode_decimal": 60459
    },
    {
      "icon_id": "20891837",
      "name": "CaretUpOutlined",
      "font_class": "CaretUpOutlined",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "20891839",
      "name": "CaretDownOutlined",
      "font_class": "CaretDownOutlined",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "27178006",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "ec23",
      "unicode_decimal": 60451
    },
    {
      "icon_id": "20893458",
      "name": "SwapOutlined",
      "font_class": "SwapOutlined",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "22596519",
      "name": "BellOutlined",
      "font_class": "BellOutlined",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "20893446",
      "name": "QuestionCircleOutlined",
      "font_class": "QuestionCircleOutlined",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "24937766",
      "name": "error_403",
      "font_class": "error_403",
      "unicode": "ebd0",
      "unicode_decimal": 60368
    },
    {
      "icon_id": "24937726",
      "name": "限流",
      "font_class": "xianliu",
      "unicode": "ebcf",
      "unicode_decimal": 60367
    },
    {
      "icon_id": "16328126",
      "name": "zoom-in-outlined",
      "font_class": "zoom-in-outlined",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "20888110",
      "name": "DeleteOutlined",
      "font_class": "DeleteOutlined",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "23911275",
      "name": "edit-outlined",
      "font_class": "edit-outlined",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "20415179",
      "name": "PlusOutlined",
      "font_class": "PlusOutlined",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "20967800",
      "name": "PlusCircleOutlined",
      "font_class": "PlusCircleOutlined",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "4936478",
      "name": "check-circle-fill",
      "font_class": "check-circle-fill",
      "unicode": "e844",
      "unicode_decimal": 59460
    },
    {
      "icon_id": "4936482",
      "name": "close-circle-fill",
      "font_class": "close-circle-fill",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "4936511",
      "name": "warning-circle-fill",
      "font_class": "warning-circle-fill",
      "unicode": "e848",
      "unicode_decimal": 59464
    },
    {
      "icon_id": "9062672",
      "name": "setting",
      "font_class": "setting",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "4766480",
      "name": "file-text",
      "font_class": "file-text",
      "unicode": "e7b9",
      "unicode_decimal": 59321
    },
    {
      "icon_id": "4765741",
      "name": "time-circle",
      "font_class": "time-circle",
      "unicode": "e999",
      "unicode_decimal": 59801
    },
    {
      "icon_id": "4766858",
      "name": "calendar",
      "font_class": "calendar",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "4767096",
      "name": "close",
      "font_class": "close",
      "unicode": "e992",
      "unicode_decimal": 59794
    },
    {
      "icon_id": "15617513",
      "name": "star",
      "font_class": "star",
      "unicode": "e8e4",
      "unicode_decimal": 59620
    },
    {
      "icon_id": "4765725",
      "name": "close-circle",
      "font_class": "close-circle",
      "unicode": "e77d",
      "unicode_decimal": 59261
    },
    {
      "icon_id": "19674253",
      "name": "上箭头",
      "font_class": "up",
      "unicode": "eb1e",
      "unicode_decimal": 60190
    },
    {
      "icon_id": "19954052",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "eb83",
      "unicode_decimal": 60291
    },
    {
      "icon_id": "7501395",
      "name": "上传",
      "font_class": "shangc",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "462796",
      "name": "search",
      "font_class": "search",
      "unicode": "e993",
      "unicode_decimal": 59795
    },
    {
      "icon_id": "4767093",
      "name": "check",
      "font_class": "check",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "19674250",
      "name": "左箭头",
      "font_class": "left",
      "unicode": "eb1b",
      "unicode_decimal": 60187
    },
    {
      "icon_id": "19674251",
      "name": "下箭头",
      "font_class": "down",
      "unicode": "eb1c",
      "unicode_decimal": 60188
    },
    {
      "icon_id": "19674252",
      "name": "右箭头",
      "font_class": "right",
      "unicode": "eb1d",
      "unicode_decimal": 60189
    },
    {
      "icon_id": "24838625",
      "name": "error_404",
      "font_class": "error_404",
      "unicode": "ebce",
      "unicode_decimal": 60366
    },
    {
      "icon_id": "24838513",
      "name": "error_500",
      "font_class": "error_500",
      "unicode": "ebcd",
      "unicode_decimal": 60365
    },
    {
      "icon_id": "24838426",
      "name": "user-default",
      "font_class": "user-default",
      "unicode": "ebcc",
      "unicode_decimal": 60364
    },
    {
      "icon_id": "24838411",
      "name": "pic-error",
      "font_class": "pic-error",
      "unicode": "ebcb",
      "unicode_decimal": 60363
    },
    {
      "icon_id": "24838389",
      "name": "no-access",
      "font_class": "no-access",
      "unicode": "ebc9",
      "unicode_decimal": 60361
    },
    {
      "icon_id": "24838382",
      "name": "loading-error",
      "font_class": "loading-error",
      "unicode": "ebc8",
      "unicode_decimal": 60360
    },
    {
      "icon_id": "24838373",
      "name": "goods-default",
      "font_class": "goods-default",
      "unicode": "ebc7",
      "unicode_decimal": 60359
    },
    {
      "icon_id": "24838357",
      "name": "gift-default",
      "font_class": "gift-default",
      "unicode": "ebc6",
      "unicode_decimal": 60358
    }
  ]
}
